tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Fixing libffi build failure on NetBSD 6.0/i386

On Sat, 15 Dec 2012, Thomas Klausner wrote:
This error almost always means that you haven't rebuilt libtool after
changing your compiler in some way.

Please try rebuilding and reinstalling libtool-base.

That did indeed do the job. Thanks!

 - Hubert

Home | Main Index | Thread Index | Old Index